@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: "Roboto Slab", serif;
}

#contenedor {

    width: 1400px;
    height: 1100px;
    margin: 0 auto;

}

header {
    width: 1400px;
    height: 200px;
    background-color: yellow;
    position: relative;
}

header h1 {
    font-size: 38pt;
    position: absolute;
    left: 420px;
    top: 60px;
}

/* nav {
    width: 1400px;
    height: 100px;
    background-color: gray;
} */

main {
    width: 1400px;
    /* height: 5000px; */
    min-height: 1200px;
    background-color: #EDE8C1;
}

.tarjetas {
    width: 600px;
    height: 400px;
    background-color: #B8B8B8;
    float: left;
    margin: 50px;
    border-radius: 20px;
}

.portadas {
    width: 250px;
    height: 400px;
    float: left;
}

.titulos {
    text-align: center;
    font-size: 20pt;
}

.pais {
    width: 175px;
    float: left;
    text-align: center;
}

.año {
    float: left;
    width: 175px;
    text-align: center;
}

.sinopsis {
    font-size: 16pt;
    margin-top: 35px;
    margin-bottom: 35px;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    width: 340px;
}

.duracion {
    float: left;
    width: 175px;
    text-align: center
}

.tema {
    width: 175px;
    text-align: center;
    float: left;
}

#truco {
    clear: left;
}

footer {
    width: 1400px;
    height: 500px;
    background-color: black;
}